---
dependency:
  name: galaxy
driver:
  name: docker
lint:
  name: yamllint
platforms:
  - name: centos7
    image: centos:7
  - name: centos6
    image: centos:6
provisioner:
  name: ansible
  lint:
    name: ansible-lint
verifier:
  name: testinfra
  options:
    junit-xml: ../../default_junit.xml
  lint:
    name: flake8
